<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<title>ユーザー情報詳細参照</title>
</head>
    <body>
            <div align="center">

	
       <div class="alert alert-dark">
         <div class="row" style="margin-left: 400px">
         <div style="margin-right: 100px">ユーザー名さん</div> <a style="font-size: 20px; color: #ff3300;" href="#"><u>ログアウト</u></a>
         </div>
         </div>   
        <h2 style="margin: 40px">ユーザー情報詳細参照</h2>    
        
       
         <div style="margin: 10px">ログインID 　　　　　　id0001</div>
         <div style="margin: 10px">ユーザー名 　　　　　　田中太郎</div>
         <div style="margin: 10px">生年月日 　　　　　　1989年04月26日</div>
         <div style="margin: 10px">登録日時 　　　　　　2017年01月01日</div>
         <div style="margin: 10px">更新日時 　　　　　　2017年02月01日</div>
              
        <br>
        </div>
            <div  style="margin-left: 400px"align="left"><a
             href="#" ><u>戻る</u></a></div>
	</body>
</html>
